.catalog-grid .tile .badges .out {
	padding:13px 7px;
	color:#ffffff;
	font-size:20px;

	text-align:center;
}

.catalog-grid .tile .badges .sale {
	padding:13px 7px;
	color:#ffffff;
	font-size:20px;

	text-align:center;
}

.catalog-grid .tile .badges .best-seller {
	padding:13px 7px;
	color:#ffffff;
	font-size:20px;

	text-align:center;
}


.progress {
    height: 15px;
	margin-bottom: 5px;
}

.progress-bar {
    line-height: 15px;
}

.ms-slide h2{
	left: 110px;
	top: 110px;
}

.ms-slide p{
	left: 110px;
	top: 210px;
}

.ms-slide .button{
	left: 110px;
	top: 300px;
}

.catalog-grid .tile .price-label {
    background: #2ba8db;
}

.catalog-grid .tile .footer {
    padding: 7px 10px 10px 10px;
}

header .search-form a {
    color: #fff;
}

header .search-form button[type="submit"] {
    cursor: none;
}

.value-good i {
    color: #91c891;
    font-size: 18px;
}

.value-bad i {
    color: #ff6f69;
    font-size: 18px;
}

.value-for-money h4 {
    color: #2ba8db;
}

.score i {
    color: #2ba8db;
    font-size: 26px;
	height:32px;
}

.score .td-icon{
	width:30px;
	vertical-align:bottom;
	padding-top:0px;
}

.score .text {
    color: #2ba8db;
    font-size: 14px;
}

.score .progress {
    height: 24px;
	//margin-bottom:0px;
	margin-top:0px;
}

.score .progress-bar {
    line-height: 24px;
	font-size:14px;
}



.tech-specs .item span {
    font-size: 16px;
}

.catalog-grid .tile .price-label {
    padding: 8px;
    height: 40px;
	min-width:60px;
}

.catalog-grid .tile .shop-logo img {
    height:40px;
	z-index:0;
	float:right;
	margin-right:60px;
	border-radius: 0 0 0 5px;

}

.catalog-grid .tile .product {
    padding:10px;
	margin-top:40px;
	margin-bottom:0px;
}

.badge-versus{
	background: #ff6f69;
	color: #ffffff;
	padding: 6px;
	border-radius: 20px;
	margin:5px;
}

.shops .icon i{
	display:block;
	background: #ff6f69;
	color: #ffffff;
	padding: 6px;
	border-radius: 20px;
	height:36px;
	width:36px;
	font-size:20px;
	margin-top:10px;
	text-align:center;
}

.shops .icon .success{
	background: #91c891;
}

.shops .icon .danger{
	background: #ff6f69;
}

.shops .icon .warning{
	background: #fee96a;
}

.form-control div{
	background:#2ba8db;
	padding:5px 10px;
	width:300px;
}

.shops .star{
	width: 20px;
	float:left;
}

.shops .stars-list{
	float:right;
}

.shops .stars-list span{
	font-weight:bold;
}


.shops .stars-text{
	float:left;
	font-weight:bold;
}


.order-history table th:first-child {
    font-weight: inherit;
}

.order-history table th {
    border-right:0;
}

.linksorder ul li, .linksorder ol li {
    margin-bottom: 0px;
	float:left;
	list-style-type: none;
}



.linksorder .asc::after {
    content: "\f107";
	font-family: FontAwesome;
}

.linksorder .desc::after {
    content: "\f106";
	font-family: FontAwesome;
}

.linksorder a {
    display: inline-block;
    font-weight: 300;
    margin-right: 30px;
	font-size:16px;
	
}

.linksorder {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
	 margin-top: 5px;
	text-decoration: none;
}

a, .pagination > li:first-child > span {
    border: 0;
}

.filter-toggle {
    color: #1f89b4;
    border-top: 1px solid #1f89b4;
    border-right: 1px solid #1f89b4;
    border-bottom: 1px solid #1f89b4;
}

.shop-filters .filter-section .price-slider .values {
    direction:ltr;
}



.form-group {
    margin-bottom: 0;
}

.price-slider td{
	padding:2px;
}

.shop-filters .filter-section .price-slider .values {
    margin: 10px 0 0 0;
}

.shop-filters .filter-section .price-slider {
    margin-top: 10px;
}

.shop-filters .filter-section .price-slider .values input {
    width: 70px;
}

.shop-filters .filter-section .clear {
    text-decoration:none;
}

.cart-dropdown .body {
    padding: 10px;
}

.cart-dropdown table td {
    padding: 0;
}

.posts-widget .tweet {
    margin-bottom: 30px;
}

.small-header .menu .main li a {
    padding: 8px 5px 22px 5px;
}


.menu .catalog {
    text-align: left;
	max-width: 800px;
}

.btn {
    padding: 10px;
}

.btn-sm {
    padding: 5px 10px;
}

.search-list h3{
	color:#ffffff;
}

.catalog-single .buttons .btn {
    padding: 6px 15px;
}

.menu .catalog li .submenu .offer .col-1 {
    width: 60%;
    padding: 20px;
}

.menu .catalog li .submenu .offer .col-2 {
    width: 40%;
    padding: 15px;
}

h2.text-center-mobile, h1.text-center-mobile{
	float:left;
}

.social-block{
	float:right;
}

.rating-xs {
    font-size: 18px;
	

}

.rating-container .star{
	cursor: pointer;
}

.rating-container .filled-stars {
    color: #2ba8db;
    text-shadow: 0px 0px #999;
}


.slider-handle {
    background-color: #fff;
    border: 1px solid #dfdfdf;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.13);
    -o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.13);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.13);
    border: 0 1px 2px 0 rgba(0, 0, 0, 0.13);
	background-image:none;
	opacity:1;
}


.slider.slider-horizontal .slider-track {
    background-color: #dfdfdf;
    height: 3px;
	background-image:none;
	box-shadow:0;
}

.slider.slider-horizontal .slider-tick, .slider.slider-horizontal .slider-handle {
    margin-top: -8px;
}

.slider-selection {
	background-color: #2ba8db;
    background-image: none;
    filter: none;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
}

.slider{
	margin-top:15px;	
}

.slider.slider-horizontal {
    width: 100%;
}


.slider .tooltip.top {
    direction:ltr;
	margin-top: -40px;
}

.order-history .inner {
    width: 100%;
}

.carousel-control.left {
    background-image: inherit;
    background-image: inherit;
    background-image: inherit;
    background-image: inherit;
    filter: inherit;
    background-repeat: none;
}

.carousel-control.right {
    background-image: inherit;
    background-image: inherit;
    background-image: inherit;
    background-image: inherit;
    filter: inherit;
    background-repeat: none;
}

.carousel-control {
    width: 5%;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}

.carousel-inner table{
	width:90%;
}

.order-history table {
    //min-width: 200px;
}

.btn i {
    margin-right: 0px;
}

.comment-subject{
    color: #2ba8db;
	font-weight:bold;
	font-size:20px;
}

.comment-icon{
    color: #2ba8db;
	font-size:18px;
}


.bench .text {
    color: #2ba8db;
    font-size: 14px;
	line-height: 5px;
}

.bench .progress {
    height: 25px;
	margin-bottom:6px;
	margin-top:6px;
}

.bench .progress-bar {
    line-height: 25px;
	font-size:16px;
}

.bench h3{
	margin-top:45px;
}

.bench-down .progress{
    height: 32px;
	margin-bottom:3px;
	margin-top:3px;
}

.bench-down .progress-bar {
    line-height: 32px;
}

.bench-price{
	font-size:20px;
	font-weight:bold;
}

.bench-down .title{
	font-size:16px;
	font-weight:bold;
}

.bench-down .text{
	font-size:12px;
}

.bench b{
	color: #2ba8db;
}

.bench-down .number{
	font-size:36px;
	color: #2ba8db;
	float:right;
}

.social-img{
	margin-left:2px;
	margin-right:2px;
}


.bands-table td, .bands-table th{
	text-align:center;
}

.bands .glyphicon-ok-circle{
	font-size:36px;
	top:20px;
}

.bands .count{
	font-size:26px;
	top:20px;
	display: inline-block;
	position: relative;
}

.switchers {
    left: 200px;
}

.badge-rank{
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 10px;
    white-space: nowrap;
    text-align: center;
    border-radius: 20px;
}

.badge-rank.blue{
    background-color: #2ba8db;
}

.badge-rank.green{
    background-color: #91c891;
}

.badge-rank.yellow{
    background-color: #E1B900;
}

.badge-rank.red{
    background-color: #BF5252;
}

.progress-bar-warning {
    background-color: #E1B900;
}

.text-warning {
    color: #E1B900 !important;
}

.catalog-grid .tile .footer .tools .share-btn {

    width: 48px;
    height: 48px;
    right: 0;
    top: 0;
    padding-top: 12px;
    background: #2ba8db;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    z-index: 1;
    color: #fff;
    font-size: 1.25em !important;
    font-weight: 300;
    white-space: nowrap;
}

.catalog-grid .tile .footer .tools {
    margin-top: 0;
}

.menu .main, .menu .catalog {
    max-width: 780px;
}

.menu .catalog li {
    margin-left: 5px;
}

.menu .catalog li .submenu.short {
    width: 230px;
}

.page-content .number{
	font-size:34px;
}

.page-content .h1{
	font-size:36px;
}

.order-history table td {
    padding: 10px 10px 10px 10px;
}

.page-content .progress-number{
	padding-right:5px;
	//float:right;
	font-weight:bold;
}

.page-content .modal-link{
	cursor:pointer;
}

.page-content .antutu-icon{
	float:left;
}
/*
.page-content .panel-default{
	width:70%;
}
*/
.page-content .shops .price-local{	
	font-size:30px;
	font-weight:bold;
}

.page-content .shops .flag{	
	display:inline;
}

.page-content .shops .wrong-price{	
	font-size:10px;
}

.page-content .shops .btn{	
	width:100%;
}

.widget-icon{
	color:#2f343b;
}

.tooltip{
	cursor:pointer;
}


.order-history .fa-star-half-o, .order-history .fa-star-o, .order-history .fa-star{
	font-size:20px;
}

.order-history .field-priceform-agree{
	margin:0;
}

.order-history .icon .span{
	cursor:pointer;
}

.order-history .stars-list .span{
	font-weight:bold;
	font-size:13px;
}

.order-history .original-title{
	padding-top:5px;
}

.catalog-single {
    padding: 0px;
}

.specs .panel .panel-heading, .specs .panel .panel-body {
    padding: 6px;
}

.specs .col-xs-6, .specs .col-xs-12{
	padding-left: 8px;
    padding-right: 8px;
}

.catalog-single .buttons {
    margin: 0;
}

.specs .nav-tabs li a {
    padding: 15px 20px 10px 20px;
}

.alert {
    margin-top: 160px;
}

.right-panel {
	position: fixed;
	right: 3px;
	bottom: 0;
	width: 180px;
	z-index: 1000000000;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
}

.right-panel .panel-body, .right-panel .panel-heading, .right-panel .panel-footer {
    padding: 5px;
}

@media (max-width: 1580px){
	.right-panel{
		visibility: hidden;
	}
}


.mobile-price-panel {
	position: fixed;
	bottom: 0px;
	left:0px;
	width: 100%;
	z-index: 1000000000;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color:#ffffff;
	-webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.2);
}


.sensor-image{
	width: 16.66666667%;
	float: left;
    position: relative;
    padding-right: 2px;
    padding-left: 2px;
}

.progress {
    background-color: #DDDDDD;
}

.blueimp-gallery-display {
    display: table;
}

.blueimp-gallery>.indicator>li {
    width: 50px;
    height: 50px;
    border-radius: 0;

}

.operator-badge-danger {
    background-color: #ff6f69;
}

.operator-badge-success {
    background-color: #91c891;
}

.operator-badge-warning {
    background-color: #E1B900;
}

.operator-badge {
    display: inline-block;
    //min-width: 30px;
    padding: 2px;
	margin:1px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    line-height: 1;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
}


.gallery-item {
    padding-bottom: 15px;
    padding-top: 15px;
}

.gallery-item img{
	width:100%;
}

.main-product-image-big{
	margin-bottom:20px;
}

.shop-stars-list{
	white-space: nowrap;
}

.fa-star, .fa-star-half-o{
    font-size: 20px;
	color:#F69B16;
	padding:4px 0;
	white-space: nowrap;
}

.fa-star-o{
    font-size: 20px;
	color:#cccccc;
	padding:4px 0;
}

.shop-widget-name{
	text-decoration:none;
	color: #959595;
	font-size:14px;
}

.widget-feedback-short{
	float:right;
	color: #959595;
	font-size:14px;
}

.widget-product-text{
	color: #959595;
	font-size:14px;
}

.widget-shop-badge .fa{
	font-size:22px;
	padding:4px 0;
	cursor:pointer;
}

.widget-shop-badge{
	white-space: nowrap;
}


.widget-badge-success{
	color:#91c891;
}

.widget-badge-danger{
   -webkit-text-stroke-width: 0.5px;
   -webkit-text-stroke-color: #959595;
	color:#F2F2F2;
}

.widget-badge-warning{
	color:#E1B900;
}

.widget-price-warning{
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #E1B900;
	color:#F2F2F2;
}

.widget-shop-btn{
	width:100%;
	padding:10px 20px;
	text-align:left;
	border-radius:3px;
}

.main-image-btn{
	width:100%;
	padding:10px 20px;
	text-align:center;
	border-radius:3px;
	margin-top:10px;
}

.widget-shop-row{
	background-color:#F2F2F2;
	margin-bottom:15px;
	padding:10px;
}

.main-details-header, .main-details-body , .main-details-body a{
	color: #959595;
	padding: 7px 0px;
	overflow: hidden;  white-space: nowrap;
	text-align:left;
}

.widget-details-row .col-lg-4{
	padding-right:2px;
}

.widget-details-row .col-lg-8{
	padding-left:2px;
}


.widget-details-row{
	margin-bottom:10px;
	margin-top:10px;
}


svg text {
   font-family: FontAwesome;
   font-size:12px;
}

.donut-chart-color-success{
	stroke:#91c891; 
}

.chart-number-success{
	fill:#91c891; 
}

.donut-chart-color-warning{
	stroke:#E1B900; 
}

.chart-number-warning{
	fill:#E1B900; 
}

.donut-chart-color-danger{
	stroke:#f75353; 
}

.chart-number-danger{
	fill:#f75353; 
}

.circle-chart-title{
	margin-top:5px;
	font-size:14px;
}

.circle-chart-value{
	font-size:20px;
}

.item-main-text{
	padding:15px;
	background-color: #F2F2F2;
	margin-bottom:20px;
	color:#777777;
	text-align: left;
    float: left;

}

.operator-badge{
	margin:5px;
	padding: 3px 5px;
	font-weight: normal;
	font-size: 11px;
	
}

.operator-badge-success {
    background-color: #91c891;
	height:18px;
}

.operator-badge-warning {
    background-color: #E1B900;
	height:18px;
}


.operator-badge-danger {
	border-color: #959595;
	border-width: 0.5px;
	border-style: solid;
    color: #959595;
	background-color: #ffffff;
	border-radius:2px;
	-webkit-box-sizing: border-box; 
	height:17px;
}

.operator-block{
	margin:20px 0px;
	align:center;
	text-align: center;
}

.operator-block img{
    display: block;
    margin-left: auto;
    margin-right: auto;
	width:50%;
	margin-bottom:10px;
}

.operator-result{
	color: #959595;
	font-size: 11px;
	margin-top:10px;
	cursor:pointer;
}

.price-chart-header, .price-chart-body{
	overflow: hidden;  white-space: nowrap;
	color:#ffffff;
	padding:7px;
	font-size:14px;
}

.price-chart{
	background-color:#91c891;
	height:135px;
	padding:7px;
}

.tabs-widget .nav-tabs li.active a {
    border: 1px solid #959595;
    border-bottom: 1px solid #fff;
}

.tabs-widget .nav-tabs {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #959595;
	margin-bottom:10px;
}

.nav-tabs > li > a {
    border: 1px solid #dddddd;
	border-bottom: 1px solid #959595;
	color: #555555;
}

.tabs-widget .nav-tabs li a:hover {
    background: #eeeeee;
    color: #000;
    border: 1px solid #959595;
}




.item-specs-box{
	padding:10px;
	margin-top:10px;
}

.item-specs-box .col-lg-2, .item-specs-box .col-xs-4{
	overflow: hidden;
	white-space: nowrap;
}

.item-specs-box .col-xs-8{
	text-align:left;
}

.item-specs-box .col-lg-2, .item-specs-box .col-lg-4{
	margin-bottom:10px;
}

.item-specs-box .col-lg-2{
	color:#777777;
}

.item-specs-box-gray{
	background-color:#F2F2F2;
	
}

h3{
	font-weight:400;
	font-size:26px;
}

.badge-score{
    border-radius: 3px;
    font-size: 30px;
	padding:7px;
    margin-bottom: 13px;
	margin-left:10px;
	float:left;
}

.breadcrumb {
    max-width: inherit;
    text-align: left;
}

.price-chart .col-xs-5, .price-chart .col-xs-7{
	text-align: left;
}

.col-xs-12 .circle-chart-title, .col-xs-12 .circle-chart-value{
	text-align:center;
}

.bands-content .fa-check-circle{
	color:#91c891;
}

.bands-content .fa-times-circle{
	-webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #959595;
    color: #F2F2F2;
}

.bands-content .dots{
	overflow: hidden;
	white-space: nowrap;
	color:#777777;
}

.bands-content .row-detals{
	margin-top:10px;
}

.btn-default{
	background: #959595;
}


.item-specs-box .col-xs-6, .item-specs-box .col-lg-3{
	text-align: left;
}

.product .progress {
    background-color: inherit;
	border-radius: 2px;
    height: 10px;
	margin:10px;
}

.catalog-grid .tile .product {
    padding: 0px;
    margin: 0px;
}

.catalog-grid .tile {
    max-width: inherit;
    margin: 16px 0;
}

.catalog-grid .tile .price-label{
	text-align:center;
	font-weight:200;
	font-size:22px;
	cursor:pointer;
    height: inherit;
    min-width: 60px;
	border-radius:4px;
}

.catalog-grid .tile .product-price{
	font-size:30px;
	font-weight:800;
}

.catalog-grid .tile .fa{
    color:#959595;
}

.catalog-grid .tile .badge-success{
    background-color:#91c891;
}

.catalog-grid .tile .badge-warning{
    background-color:#E1B900;
}

.catalog-grid .tile .badge-danger{
    background-color:#ff6f69;
}

.catalog-grid .tile .product-title{
	margin:12px;
	display:block;
	overflow: hidden;
	white-space: nowrap;
}

.catalog-grid .tile .product-title a{
    color:#666666;
	font-size:20px;
	font-weight:200;
}

.catalog-grid .tile .parameter-score{
	font-weight:800;
	color:#666666;
	font-size:15px;
}

.catalog-grid .tile img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.catalog-grid .tile .compare-icon{
	float:right;
}

.compare-icon a{
	text-decoration:none;
}

.catalog-grid .tile .compare-icon .fa{
	color:#91c891;
	font-size:26px;
}

.rating-container .star {
    margin: 0 5px;
	font-size: 22px;
}

.catalog-grid .tile .item-image{
	padding-top:20px;
	padding-bottom:20px;
}

.catalog-grid .tile .item-image-small{
	padding:20px;
}

@media (min-width: 1200px){
	.col-lg-125 {
		width: 12.5%;
	}
}

.tabs-widget .nav-tabs li {
    min-width: 160px;
}

.widget-more-products a, .widget-more-products .no-shops{
	font-size:11px;
	color: #959595;
}

.widget-more-products{
	text-align:center;
}

.menu .main, .menu .catalog {
    max-width: 100%;
}

.menu .main {
    text-align: left;
}

@media (min-width: 1000px){
	.menu .main {
		padding-left: 320px;
	}
	
}



@media only screen and (max-width: 991px){
	.menu, .small-header .menu {
		height: inherit;
	}
}

.price-chart .col-xs-7{
	padding-right:0;
}

.price-chart .col-xs-5{
	padding-left:0;
}

.footer p a{
	color:#ffffff;
}

.review-li{
	font-size: 16px;
	margin-bottom: 0;
}

.filter-section .tooltip-main{
	z-index:0;
}

p, ul, ol {
    font-size: 15px;

}

.menu ul{
	font-size: 14px;
}

.h1-item{
	float:left;
	font-size:36px;
	padding-top:0;
}

.panel-title {
    font-size: 18px;
}